BorderMeasures

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.ctdp.rfdynhud.render
Class BorderMeasures

    java.lang.Object
      net.ctdp.rfdynhud.render.BorderMeasures

    public class BorderMeasures

extends java.lang.Object

Author:
  Marvin Froehlich (CTDP)

Constructor Summary
`BorderMeasures()`

Method Summary
`int` | `getBottomHeight()`
`int` | `getInnerBottomHeight()`
`int` | `getInnerLeftWidth()`
`int` | `getInnerRightWidth()`
`int` | `getInnerTopHeight()`
`int` | `getLeftWidth()`
`int` | `getLLrightWidth()`
`int` | `getLLupperHeight()`
`int` | `getLRleftWidth()`
`int` | `getLRupperHeight()`
`int` | `getOpaqueBottomHeight()`
`int` | `getOpaqueLeftWidth()`
`int` | `getOpaqueRightWidth()`
`int` | `getOpaqueTopHeight()`
`int` | `getRightWidth()`
`int` | `getTopHeight()`
`int` | `getULlowerHeight()`
`int` | `getULrightWidth()`
`int` | `getURleftWidth()`
`int` | `getURlowerHeight()`
`void` | `setBottomHeight(int bh)`
`void` | `setInnerBottomHeight(int bh)`
`void` | `setInnerLeftWidth(int lw)`
`void` | `setInnerRightWidth(int rw)`
`void` | `setInnerTopHeight(int th)`
`void` | `setLeftWidth(int lw)`
`void` | `setLLrightWidth(int value)`
`void` | `setLLupperHeight(int value)`
`void` | `setLRleftWidth(int value)`
`void` | `setLRupperHeight(int value)`
`void` | `setOpaqueBottomHeight(int bh)`
`void` | `setOpaqueLeftWidth(int lw)`
`void` | `setOpaqueRightWidth(int rw)`
`void` | `setOpaqueTopHeight(int th)`
`void` | `setRightWidth(int rw)`
`void` | `setTopHeight(int th)`
`void` | `setULlowerHeight(int value)`
`void` | `setULrightWidth(int value)`
`void` | `setURleftWidth(int value)`
`void` | `setURlowerHeight(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BorderMeasures

    public BorderMeasures()

Method Detail

### setBottomHeight

    public void setBottomHeight(int bh)

### getBottomHeight

    public final int getBottomHeight()

### setRightWidth

    public void setRightWidth(int rw)

### getRightWidth

    public final int getRightWidth()

### setTopHeight

    public void setTopHeight(int th)

### getTopHeight

    public final int getTopHeight()

### setLeftWidth

    public void setLeftWidth(int lw)

### getLeftWidth

    public final int getLeftWidth()

### setOpaqueBottomHeight

    public void setOpaqueBottomHeight(int bh)

### getOpaqueBottomHeight

    public final int getOpaqueBottomHeight()

### setOpaqueRightWidth

    public void setOpaqueRightWidth(int rw)

### getOpaqueRightWidth

    public final int getOpaqueRightWidth()

### setOpaqueTopHeight

    public void setOpaqueTopHeight(int th)

### getOpaqueTopHeight

    public final int getOpaqueTopHeight()

### setOpaqueLeftWidth

    public void setOpaqueLeftWidth(int lw)

### getOpaqueLeftWidth

    public final int getOpaqueLeftWidth()

### setInnerBottomHeight

    public void setInnerBottomHeight(int bh)

### getInnerBottomHeight

    public final int getInnerBottomHeight()

### setInnerRightWidth

    public void setInnerRightWidth(int rw)

### getInnerRightWidth

    public final int getInnerRightWidth()

### setInnerTopHeight

    public void setInnerTopHeight(int th)

### getInnerTopHeight

    public final int getInnerTopHeight()

### setInnerLeftWidth

    public void setInnerLeftWidth(int lw)

### getInnerLeftWidth

    public final int getInnerLeftWidth()

### setLLupperHeight

    public void setLLupperHeight(int value)

### getLLupperHeight

    public final int getLLupperHeight()

### setLLrightWidth

    public void setLLrightWidth(int value)

### getLLrightWidth

    public final int getLLrightWidth()

### setLRleftWidth

    public void setLRleftWidth(int value)

### getLRleftWidth

    public final int getLRleftWidth()

### setLRupperHeight

    public void setLRupperHeight(int value)

### getLRupperHeight

    public final int getLRupperHeight()

### setURlowerHeight

    public void setURlowerHeight(int value)

### getURlowerHeight

    public final int getURlowerHeight()

### setURleftWidth

    public void setURleftWidth(int value)

### getURleftWidth

    public final int getURleftWidth()

### setULrightWidth

    public void setULrightWidth(int value)

### getULrightWidth

    public final int getULrightWidth()

### setULlowerHeight

    public void setULlowerHeight(int value)

### getULlowerHeight

    public final int getULlowerHeight()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD